RubyGems Makes Multi-Factor Authentication Mandatory for Top Package MaintainersThe Hacker News

Torna a Articoli

RubyGems Makes Multi-Factor Authentication Mandatory for Top Package MaintainersThe Hacker News

RubyGems, the official package manager for the Ruby programming language, has become the latest platform to mandate multi-factor authentication (MFA) for popular package maintainers, following the footsteps of NPM and PyPI.
To that end, owners of gems with over 180 million total downloads are mandated to turn on MFA effective August 15, 2022.

“Users in this category who do notRead More

Condividi questo post

Torna a Articoli
Generated by Feedzy